Subject: RE: [dhcwg] RE: [Mip6] [Updated] DHCP Option forHome InformationDiscovery inMIPv6

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 21 Jun 2006 23:05:21 -0400

Hi Vijay,

In WiMAX...the NAS and the DHCP-proxy are collocated. Hence [b] is not
necessary in WiMAX.

-Kuntal

> -----Original Message-----
> From: Vijay Devarapalli [mailto:[email-masked]]
> Sent: Wednesday, June 21, 2006 6:12 PM
> To: James Kempf
> Cc: [email-masked]; 'Heejin Jang'; [email-masked]
> Subject: Re: [dhcwg] RE: [Mip6] [Updated] DHCP Option forHome
> InformationDiscovery inMIPv6
> 
> James Kempf wrote:
> > Hi Alper,
> >
> >> I think it helps to understand the components of the full picture.
> >>
> >> [a] Delivery of the info from home AAA to the NAS
> >> [b] Delivery of the info from the NAS (DHCP relay) to the DHCP
server.
> >> [c] Delivery of the info from the DHCP server to the DHCP client
> >> [d] Plumbing of all these components
> >>
> >>
> >> [a], [b], and [c] are all protocol work. [d] is just informational.
> >>
> >> The document draft-ietf-mip6-bootstrapping-integrated-dhc-01.txt
> >> covers [b]
> >> and [d].
> >>
> >> WiMAX does not use [b]. For that there is no need to have a
normative
> >> reference to draft-ietf-mip6-bootstrapping-integrated-dhc-01.txt.
It
> >> could
> >> have an informative reference to it, but it does not have to.
> >>
> >
> > I think this is a very good and clear description.
> >
> > Lately, I've become really interested in seeing IETF do stuff that
> > actually gets deployed.
> 
> this is hard. IETF does not move fast enough when somebody
> sees a problem in a particular deployment. we are better off
> designing good solutions. ;)
> 
> So, given that WiMax Forum doesn't need [b], do
> > you think they might be willing to reference this document (and
thereby
> > we could see it deployed) if [b] were deleted?
> 
> draft-ietf-mip6-bootstrapping-integrated-dhc-01.txt specifies
> [b] because someone brought up an issue of the NAS and the
> DHCP server being not on the same box. [b] is not used if
> the NAS and the DHCP server are on the same box. it would be
> good to know if in WiMAX the NAS and the DHCP server are on
> the same box?
> 
> Vijay
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6